@import url("css/members.css");
@import url("css/documents.css");

html body.admin-menu {
  margin-top: 28px !important;
}
.navbar-fixed-top {
  top: 30px;
}
body.admin-menu .un-top {
  top: 21px;
}
body.admin-menu .navbar-fixed-top {
  top: 51px;
}

h1.page-header {
  font-size: 20px;
  font-weight: bold;
  line-height: 38px;
  margin-bottom: 10px;
  margin-top: 0;
  padding: 0;
}
h2.block-title {
  font-size: 21px;
  font-weight: bold;
  line-height: 23px;
  padding: 0;
  margin: 0;
}
h2.collapsible,
h3.collapsible {
  cursor: pointer;
}
/*
h2.collapsible:after,
h3.collapsible:after {
  content: '\feff' url('images/collapse1.png');
  white-space: nowrap;
  width: 12px;
  height: 12px;
}
h2.collapsible.collapsed:after,
h3.collapsible.collapsed:after {
  content: '\feff' url('images/collapse2.png');
  position: relative;
  top: -2px;
}*/
dt {
  color: #666;
}
input.form-text[disabled],
.form-search .input-append .search-query[disabled] {
  background-color: #CCC;
}

.nav.nav-tabs {
  margin: 1em 0;
}

.region-sidebar-first .block {
  clear: both;
}
.sidebar .block {
  margin: 20px 0;
  position: relative;
}
.sidebar .block .block-content {
  margin: 10px 0;
}
.sidebar .block-content .view-content {
  margin: 0;
}
.sidebar .block-content ul {
  margin: 0 0 0 25px;
}
a.more-link,
a.less-link {
  font-size: 0.8em;
  color: #7CBDDF;
}
a.more-link:hover,
a.less-link:hover {
  color: #C5DEEC;
  text-decoration: none;
}

/** Node Styles */
/*
.node .field {
  margin: 10px 0;
}
*/
.view .node .field {
  margin: 0;
}

/** Specific Blocks */
#block-block-2 {
}
#block-block-2 p {
  margin: 0 0 5px;
}
#block-block-2 dl {
  margin: 0 0 20px;
}
#block-block-2 dt {
  font-style: italic;
  font-weight: normal;
  color: #454545;
}
#block-block-2 dd {
  font-size: 0.8em;
  color: #757575;
}
#block-menu-menu-maintenance-links {
  padding: 0.5em;
  background-color: #5182C0;
}

#primary-content {
  min-height: 600px;
}

/** Footer Styles */
.footer {
  clear: both;
}
.region-footer .block {
  margin: 0;
}
.region-footer .block-content {
  margin: 0;
}
#block-menu-menu-footer-links ul.menu {
  padding: 0;
  margin: 0;
  display: inline;
}
#block-menu-menu-footer-links ul.menu li {
  display: inline;
  margin-right: 20px;
}
#block-menu-menu-footer-links ul.menu li a {
  display: inline;
}

#navbar .btn-navbar-collapse {
  width: 18px;
  float: none;
  margin: 1em auto;
}

.lang-select {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #456EA3;
  border: 1px solid #4E7FBE;
}
.lang-select a.active-lang {
  color: #122F57;
}
.lang-select {
  margin: 7px 26px 0 0;
}
.lang-select a {
  color: #394D6F;
}

/** Media Queries **/
@media (min-width: 980px) {
  .span4.visible-desktop {
    display: block;
  }
  .row-fluid .span14.menu-span {
    width: 79.77777777777777%;
  }
  body {
    padding-top: 200px;
  }
  body.toolbar .navbar-fixed-top {
    margin-bottom: 0;
  }
  .main-menu {
    height: 34px;
  }
  #navbar .secondary-navigation ul{
    height: 26px;
  }
  #navbar .main-menu li a {
    border-right: 1px solid #5176C7;
    padding: 3px 25px 3px 30px;
  }
  #navbar .main-menu li.first a {
    padding-left: 0;
  }
  #navbar .secondary-navigation li a {
    border-right: 1px solid #70818F;
  }
  .main-container .sidebar {
    position: fixed;
  }
  .main-container .sidebar .well {
    padding: 0;
  }
  .main-pane {
    padding-left: 20px;
  }
  .main-pane > * {
    margin-right: 20px;
  }
}
@media (min-width: 1074px) {
  .lang-select {
    padding: 0 0.25em;
    margin: 5px 30px 0 0;
    float: right;
    position: static;
  }
}
@media (max-width: 1073px) {
  .lang-select {
    padding: 0 0.25em;
    margin: 7px 30px 0 0;
    position: absolute;
    top: 5px;
    right: 0px;
    float: right;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .span4.visible-desktop {
    display: none;
  }
  .row-fluid .span14.menu-span {
    width: 100%;
  }
  body {
    padding-top: 210px;
  }
  body.toolbar .navbar-fixed-top {
    margin-bottom: 0;
  }
  .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    padding: 0;
  }
  .main-container .sidebar .well {
    padding: 0;
  }
  .main-menu {
    height: auto;
  }
  #navbar .secondary-navigation ul{
    height: auto;
  }
  #navbar .main-menu li a {
    border-right: 0;
    padding: 3px 25px 3px 30px;
  }
  #navbar .secondary-navigation li a {
    border-right: 0;
  }
  .main-container .row-fluid .offset4 {
    margin-left: 0;
  }
  .main-pane {
    padding-left: 20px;
  }
  .main-pane > * {
    margin-right: 20px;
  }
}
@media (max-width: 767px) {
  .span4.visible-desktop {
    display: none;
  }
  .row-fluid .span14.menu-span {
    width: 100%;
  }
  body {
    padding-top: 0px;
  }
  body.toolbar .navbar-fixed-top {
    margin-bottom: 0;
  }
  .main-menu {
    height: auto;
  }
  .main-container .sidebar .well {
    padding: 0 19px;
  }
  #navbar .secondary-navigation ul{
    height: auto;
  }
  #navbar .main-menu li a {
    border-right: 0;
    padding: 3px 25px 3px 30px;
  }
  #navbar .secondary-navigation li a {
    border-right: 0;
  }
  .main-container .sidebar {
    position: static;
  }
  .main-pane {
    padding-left: 0;
  }
  .main-pane > * {
    margin-right: 0;
  }
}

@media (min-width: 980px) and (max-width: 1199px), (min-width: 1200px) {
  body.toolbar {
    padding-top: 207px !important;
  }
  body.toolbar-drawer {
    padding-top: 242px !important;
  }
}





body{
	background: #ecf2f9;
	font-family: 'Noto Sans', Arial, sans-serif;
	font-size: 13px;
	color: #173B69;
	font-weight: 300;
	line-height: 20px;
}
.row-fluid .span14.top-banner{
	background-image: url(images/banner.jpg);
  background-size: 100% 92px;
	height: 92px;
  background-repeat: no-repeat;
  margin-left: 0;
}
.row-fluid .span14 {

}
h1, h2, h3, h4, h5, h6{
	font-weight: 400;
}
#navbar {
  z-index: 200;
}
#navbar .navbar-inner {
	background-color: #255088;
	min-height: 92px;
	border: 0px;
}
.navbar .row-fluid {
  background-color: #255088;
}
body.toolbar-drawer {
}

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.well {
  background: none;
  border: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: none;
}
.main-container .sidebar {
	background: #3868A6;
  color: #FFFFFF;
	border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  z-index: 201;
  min-height: 20px;
  margin-bottom: 20px;
  padding: 0;
  -webkit-box-shadow: inset -3px 0px 10px #325C92;
  -moz-box-shadow: inset -3px 0px 10px #325C92;
  box-shadow: inset -3px 0px 10px #325C92;
  top: 120px;
}
body.admin-menu .main-container .sidebar {
  top: 141px;
}
.main-container .sidebar .sidebar-inner {
  padding: 0 5%;
  height: 100%;
  overflow-y: auto;
}

body.toolbar-drawer .sidebar {
  top: 187px;
}
.row-fluid .span9{

}
.navbar .logo {
	margin: 0 7% 0 7%;
  text-align: center;
  display: block;
  line-height: 90px;
  vertical-align: middle;
}
.navbar .nav > li {
  line-height: 16px;
}
#navbar .main-menu li a {
	color: #FFF;
	text-shadow: 0 0px 0 #FFF;
	font-size: 14px;
	text-transform: uppercase;
}
.main-menu {
	background: #3868A6;
	border-bottom: 1px solid #5176C7;
  margin: -2px 0 0 0;
}
#navbar .main-menu li a {
	background-repeat: no-repeat;
	background-position: 0 5px;
  background-color: transparent;
  box-shadow: none;
	margin: 0;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}
#navbar .main-menu li a.members {
	background-position:0 9px;
}
#navbar .main-menu li a.about {
	background-position:0 8px;
}
#navbar .main-menu li a.members.active {
	background-position:0 -32px;
}

#navbar .main-menu li a.active, #navbar .main-menu li a:hover {
	background-repeat: no-repeat;
	background-position:0 -29px;
	color: #98B0CF;
  text-shadow: none;
}
#navbar .main-menu li a.active.members, #navbar .main-menu li a.members:hover {
  background-position:0 -32px;
}
#navbar .main-menu li a.active.secretariat, #navbar .main-menu li a.secretariat:hover {
  background-position:0 -28px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
  color: #274368;
}
#navbar .main-menu ul{
	margin: 6px 10px 0 30px;
}
/*#navbar .main-menu .home{
	background-image: url(images/home.png)
}
#navbar .main-menu .members{
	background-image: url(images/members.png)
}
#navbar .main-menu .images{
	background-image: url(images/images.png)
}
#navbar .main-menu .secretariat {
  background-image: url(images/secretariat.png)
}
.all-rd{
	background-image: url(images/reports_docs.png)
}
#navbar .main-menu .about{
	background-image: url(images/about.png)
}*/
.nav-collapse .nav > li > a,
.nav-collapse .nav > li > a:hover {
  background-color: transparent;
  font-weight: normal;
}
.dropdown-menu {
	background: #3868A6;
}

.secondary-navigation{
  margin: 0;
}
#navbar .secondary-navigation > ul {
  /*background-image: url(images/links.png);
  background-repeat: no-repeat;
  background-position:0 5px;*/
  margin: 0 0 0 30px;
  padding: 6px 0 0 0px;
}
#navbar .user-links ul.menu {
  margin: 0 15px 10px 0;
  padding: 8px 0 0 0px;
}
#navbar .secondary-navigation li.first a {
  padding-left: 0;
}
#navbar .secondary-navigation li a,
#navbar .user-links li a,
#navbar .lang-select {
  font-size: 13px;
}
#navbar .lang-select {
  line-height: 20px;
}
#navbar .secondary-navigation li a,
#navbar .user-links li a {
  color: #C4CFDA;
  text-shadow: 0 0px 0 #FFF;
	padding: 0px 15px 0px;
}
#navbar .secondary-navigation li.last a,
#navbar .user-links li.last a {
	border: 0px;
}
#navbar .secondary-navigation ul li ul,
#navbar .user-links ul li ul {
	height: auto;
	padding: 10px 10px 10px 20px;
}
#navbar .secondary-navigation ul li ul li,
#navbar .user-links ul li ul li {
	border-bottom: 1px solid #5176C7;
}
.sidebar h2.block-title {
  font-weight: 300;
  font-size: 16px;
  line-height: inherit;
}
.sidebar li {
  line-height: 17px;
  margin-bottom: 3px;
  font-weight: 300;
  font-size: 15px;
}
.sidebar li a {
	color: #FFF;
}
.sidebar .all-rd {
  background-repeat: no-repeat;
	background-position:0 11px;
	padding: 10px 0px 10px 0;
	margin: 0;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	color: #FFF;
	text-shadow: 0 0px 0 #FFF;
	font-size: 17px;
	text-transform: uppercase;
	border-bottom: 1px solid #5176C7;
	display: block;
}
.footer{
	width: 95%;
	height: 38px;
  font-size: 0.8em;
  line-height: 1em;
}
.region-footer {
	padding: 0 20px;
}


#search-block-form {
	margin: 0px 10px 0 0;
}
.page-search .row-fluid .form-search .input-append .search-query{
	width: 300px;
	height: auto;
}
.form-search .input-append .search-query {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: inset 1px 1px 2px #254269;
	-moz-box-shadow: inset 1px 1px 2px rgb(37, 66, 105);
	box-shadow: inset 1px 1px 2px #254269;
	height: 30px;
  min-height: 20px;
	border: 1px solid #4E7FBE;
	border-right: 0px;
	font-weight: 300;
  color: #333333;
  background: #FFFFFF;
}
.main-menu .form-search .input-append .search-query {
  color: #BECFE6;
  background: #22508B;
}

.form-search .input-append input {
  width: 160px;
}
.form-search .input-append .btn {
	-webkit-border-radius: 0px 5px 5px 0;
	-moz-border-radius: 0px 5px 5px 0;
	border-radius: 0px 5px 5px 0;
	background: #456EA3;
	height: 30px;
	border: 1px solid #4E7FBE;
	border-left: 0px;
	border-top: 0px;
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
}
#navbar .menu.nav.pull-right a {
	padding: 0px 15px 0px;
	margin: 0;
}

.node-page {
	background: #FFF;
	width: 95%;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 2px #D1D1D1;
	-moz-box-shadow: 0px 0px 2px #D1D1D1;
	box-shadow: 0px 0px 2px #D1D1D1;
}
.views-table {
	-webkit-box-shadow: 0px 0px 2px #D1D1D1;
	-moz-box-shadow: 0px 0px 2px #D1D1D1;
	box-shadow: 0px 0px 2px #D1D1D1;
	background: #FFF;
	padding: 10px;
	width: 97%;
	font-family: Arial;
	font-size: 13px;
}
.views-table th {
  min-width: 46px;
}
th.views-field-field-related-reports {
  min-width: 130px;
}
th.views-field-field-related-resolutions {
  min-width: 135px;
}
thead {
  background: #3868a6;
  background: -moz-linear-gradient(top, #3868a6 0%, #284a75 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3868a6), color-stop(100%,#284a75));
  background: -webkit-linear-gradient(top, #3868a6 0%,#284a75 100%);
  background: -o-linear-gradient(top, #3868a6 0%,#284a75 100%);
  background: -ms-linear-gradient(top, #3868a6 0%,#284a75 100%);
  background: linear-gradient(to bottom, #3868a6 0%,#284a75 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3868a6', endColorstr='#284a75',GradientType=0 );
	color: #FFF;
}
thead a {
	color: #FFF;
	position: relative;
}
thead a:hover {
  color: #FFF;
}
thead th.active {
  background: #3d71b5;
  background: -moz-linear-gradient(top, #3d71b5 0%, #2e5588 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d71b5), color-stop(100%,#2e5588));
  background: -webkit-linear-gradient(top, #3d71b5 0%,#2e5588 100%);
  background: -o-linear-gradient(top, #3d71b5 0%,#2e5588 100%);
  background: -ms-linear-gradient(top, #3d71b5 0%,#2e5588 100%);
  background: linear-gradient(to bottom, #3d71b5 0%,#2e5588 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d71b5', endColorstr='#2e5588',GradientType=0 );
  color: #FFF;
}
tbody td.active {
  background-color: aliceblue;
}

/*thead a:after {
 	content: ' ';
	height: 0;
	position: absolute;
	top: 5px;
	right: -18px;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #fff;
}*/
.view-content {
  margin-top: 1em;
}
.view-images .view-content h3 {
  clear: both;
  padding: 1em 0 0;
  font-size: 1.1em;
}
.view-images .view-content h3:first-child {
  padding-top: 0;
}
.view-images .views-row {
	-webkit-box-shadow: 0px 0px 2px #D1D1D1;
	-moz-box-shadow: 0px 0px 2px #D1D1D1;
	box-shadow: 0px 0px 2px #D1D1D1;
	background: #FFF;
	width: 24%;
	float: left;
	margin: .5%;
	height: auto;
	position: relative;
	overflow: hidden;
}
.view-images .views-row .gallery-image img{
	min-width: 100%;
	height: auto;
}
.view-images .views-row .gallery-caption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: -webkit-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.65) 100%);
  height: 29px;
  width: 100%;
  color: #FFF;
  padding: 0;
}
.view-images .views-row .gallery-caption .caption-text {
  display: block;
  margin: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.view-images .views-row .gallery-caption a {
  color: #FFF;
  padding: 0 0 0 10px;
}
.node-gallery .gallery-caption .field-item {
  float: left;
  margin: 0 1em 1em 0;
}
.node-gallery .field-name-field-image a {
  display: block;
  float: left;
  margin: 0 1em 1em 0;
  max-width: 220px;
  font-size: 0.8em;
  line-height: 1.2em;
}
.node-gallery .field-name-field-image a .colorbox-img-caption {
  margin-top: 0.5em;
}

.views-exposed-form label {
  font-weight: normal;
  margin-bottom: 2px;
}
input, button, select, textarea {
  font-size: 16px;
}
label {
  font-size: 16px;
}
legend {
  margin-bottom: 0;
}
fieldset.search-advanced {
  padding-bottom: 0;
}

.sidebar a.more-link,
.sidebar a.less-link {
  display: block;
  margin-top: 0;
}
#block-block-5 h2,
#block-acabq-misc-acabq-reports-by-session h2.block-title,
#block-views-document-subjects-block h2.block-title,
#block-acabq-misc-acabq-documents-by-year h2.block-title,
#block-acabq-misc-acabq-ac-memos-by-year h2.block-title {
  font-size: 18px;
  line-height: 21px;
  font-weight: bold;
  display: inline;
}
#block-block-5 h2 {
  margin-bottom: 0.5em;
}
.sidebar #block-block-5 {
  margin: 2em 0 0;
}
.sidebar #block-block-5 .block-content p {
  padding: 0;
  margin: 0;
}
.sidebar #block-acabq-misc-acabq-documents-by-year,
.sidebar #block-acabq-misc-acabq-ac-memos-by-year{
  margin: 2em 0;
}
.sidebar #block-acabq-misc-acabq-reports-by-session {
  margin-bottom: 0;
}
#block-acabq-misc-acabq-reports-by-session .block-content .block-content {
  padding: 0;
  border: 0;
  margin: 0;
}

.sidebar .nav > li > a:hover, .sidebar .nav > li > a:focus {
  text-decoration: underline;
  background-color: transparent;
}
.sidebar .nav {
  list-style: inherit;
}
.sidebar .nav li {
  list-style: inherit;
}


/** UN Top Bar **/
.un-top{
  height: 26px;
  position: fixed;
  padding: 4px 0 0 10px;
  background: #343537;
  z-index: 1000;
  top: 0px;
  width: 100%;
}
.un-top img{
  position: relative;
  top:-2px;
  margin: 0 5px 0 0;
}
.un-top a{
  color: #e3e3e3;
  text-decoration: none;
  font-size: 12px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.region.region-top-bar {
  position: absolute;
  top: 5px;
  right: 10px;
  color: #E3E3E3;
  text-decoration: none;
  font-size: 12px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.region.region-top-bar ul.language-switcher-locale-session {
  margin: 0;
}
.region.region-top-bar .block {
  background: none;
  margin: 0px;
}
#block-locale-language-content .spanmargin {
  margin: 0;
  width: auto;
}
#block-locale-language-content h2 {
  display: none;
}
#block-locale-language-content a{
  color: gray;
  text-decoration: none;
  font-size: 12px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
#block-locale-language-content li {
  display: inline;
  border-right: 1px solid #525252;
  padding: 0 5px 0 0;
  margin: 0 5px 0 0;
}
#block-locale-language-content li.active,
#block-locale-language-content a:hover{
  color: #999;
}
#block-locale-language-content li.active a.session-active {
  color: #FFF;
}
#block-locale-language-content li.last{
  border: 0px;
}
/** Home page **/
#node-114 {
	width: 65%;
	float: left;
}
#block-views-members-sub-block-block-2 {
	float: right;
	width: 30%;
	
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 2px #D1D1D1;
	-moz-box-shadow: 0px 0px 2px #D1D1D1;
	box-shadow: 0px 0px 2px #D1D1D1;
	background: #3868A5;
}
#block-views-members-sub-block-block-2 .field-item.field-item-member{
	font-size: 11px;
}
#block-views-members-sub-block-block-2 .view-members-sub-block, #block-views-members-sub-block-block-2 .view-content{
	margin-top: 0;
}
#block-views-members-sub-block-block-2 .views-row {
	width: 100%;
	margin: 0;
	
}
#block-views-members-sub-block-block-2 .view-members-sub-block .views-row .node {
	background: #3868A6;
	-webkit-box-shadow: 0px 0px 0px #D1D1D1;
	-moz-box-shadow: 0px 0px 0px #D1D1D1;
	box-shadow: 0px 0px 0px #D1D1D1;
	margin: 0;
	padding: 0px 18px 18px 18px;
}
#block-views-members-sub-block-block-2 .field-name-field-name-given, #block-views-members-sub-block-block-2 .field-name-field-name-prefix, #block-views-members-sub-block-block-2 .field-name-field-name-family, #block-views-members-sub-block-block-2 .field-name-field-name-suffix, #block-views-members-sub-block-block-2 a{
	color: #FFF;
}
#block-views-members-sub-block-block-2 .member-name-display, #block-views-members-sub-block-block-2 .member_office {
color: #ABBDD4;
}
#block-views-members-sub-block-block-2 .block-title {
	font-size: 21px;
	padding: 10px 0 10px 0px;
	margin: 0 17px;
	line-height: 25px;
	border-bottom: 1px solid #fff;
	color: #FFF;
	background: rgba(0, 0, 0, 0);
	font-weight: 400;
}
#block-views-members-sub-block-block-2 .view-members-sub-block h2 {
	display: none;
}

#block-views-documents-block-1 {
	width: 67%;
	float: left;
	margin-top: 10px;
}
#block-views-documents-block-1 h2.block-title{
	font-weight: 400;
	font-size: 17.5px;
	margin-bottom: 10px;
}


#block-block-10 {
	float: right;
	width: 28%;
	background: #FFF;
	padding: 1%;
	-webkit-box-shadow: 0px 0px 2px #D1D1D1;
	-moz-box-shadow: 0px 0px 2px #D1D1D1;
	box-shadow: 0px 0px 2px #D1D1D1;
	margin: 10px 0 0 0;
}
#block-block-10 h2.block-title{
	font-weight: 400;
	font-size: 17.5px;
	margin: 0 0 7px 0;
}

.devel-querylog, .dev-query {
  left: 20%;
  width: 80%;
  position: relative;
  clear: both;
}

/* Document Node Edit Page */
form.node-form .field-name-field-agenda input.form-text {
  width: 95%;
}

/* Taxonomy Admin Page */
.acabq_admin_taxonomy {
  margin: 0.5em 0 0 0;
  float: left;
}
.acabq_hidden {
  display: none;
}

/* Help Icons */
.acabq_help {
  cursor: help;
}
.acabq_help .icon {
  height: 12px;
  width: 12px;
  margin: 0.35em 0.25em 0;
  float: right;
}
.acabq_help .icon img {
  display: block;
}
.acabq_help .acabq_help_content {
  display: none;
  position: absolute;
  width: 16em;
  background-color: #FFFFFF;
  color: #3868a6;
  border: 1px solid #3868a6;
  z-index: 15;
  top: 4em;
  right: 0em;
  line-height: 1.2em;
  font-weight: normal;
}
.acabq_help .acabq_help_content .content {
  margin: 0.5em;
}
.acabq_help:hover .acabq_help_content {
  display: block;
}
.sidebar .acabq_help .icon {
  float: none;
  display: inline-block;
}
